/* 
  CALLayer.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/17/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







/* Properties */

"protected" = "Beskyttet tilstand";
"visible" = "Synlighed";
"colorLabel" = "Farve label";
"name" = "Navn";
"blendMode" = "Blande model";